jpeg_error_manager.hpp File Reference

Methods for the claw::graphic::jpeg::error_manager class. More...

`#include <claw/jpeg.hpp>`

Go to the source code of this file.

## Namespaces

namespace | claw
| This is the main namespace.
namespace | claw::graphic
| Everything about image structures and processing.

## Functions

void | claw::graphic::jpeg__error_manager__error_exit (j_common_ptr cinfo)
| Throw an exception when an error occurs in an internal jpeg processing.

## Detailed Description

Methods for the claw::graphic::jpeg::error_manager class.

Remarks
  You should NOT include this file by yourself.

Author
  Julien Jorge

Definition in file jpeg_error_manager.hpp.